<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildDate</key>
	<string>"Tue Jul 29 2008 16:31:09"</string>
	<key>BuildVersion</key>
	<string>"53" ".352460"</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>adobe_aum2pcd 2.0.1.10077, Copyright © 2002-2008 by Adobe Systems Incorporated. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.adobe_aum2pcd</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>adobe_aum2pcd</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>adobe_aum2pcd 2.0.1.10077</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.0.1.10077</string>
	<key>ProductVersion</key>
	<string>2.0.1.10077 (BuildVersion: 53.352460; BuildDate: Tue Jul 29 2008 16:31:09)</string>
</dict>
</plist>
